### Hierarchy

- RTCIdentityProviderOptions

## Index

### Properties

- peerIdentity
- protocol
- usernameHint

## Properties

### Optional peerIdentity

peerIdentity: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1096

### Optional protocol

protocol: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1097

### Optional usernameHint

usernameHint: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1098

Generated using TypeDoc